Category: Questionnaire content   

Description

Hi,

I'm just wondering why there are missing values for macob/pacob in the xwavedat file? Is there something I'm not understanding

about the universe of this question.

Thanks,

History

#1 - 04/19/2024 05:19 PM - Understanding Society  User Support Team

- Category set to Questionnaire content

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Albert,

M/pacob are asked in the adult questionnaire, so the be biggest group in xwavedat for whom these are missing are children and also respondents

who joined the study as children and got to the adult questionnaire as rising 16s (see the universe: e.g. wave 2, If ((ff_ivlolw = 2|3|MIS) & Ff_everint

<> 1) // proxy last wave, non-interviewed adult or new entrant never interviewed,

excluding  rising 16 year olds). For these groups this information can be linked from the questions answered by parents, ukborn and plbornc. There

are some other much smaller groups present in the xwavedat for whom this will be missing (e.g. respondents who were proxies in all waves they

participated in), you can work it out from the universe of that question (check the questionnaires as this might have been changing from wave to

wave).

I hope it helps.

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 04/22/2024 11:45 AM - Albert Ward

Hi Piotr,

That's great thanks!

#3 - 05/09/2024 05:28 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
